/* Portrait and Landscape */
@media (max-width: 820px) 
   {
html, * html {margin: 0 !important; -webkit-text-size-adjust: 100%; width: 100%; height: 100%;}
p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {text-rendering: optimizeLegibility; box-sizing: border-box;}
input {-webkit-appearance: none; -webkit-border-radius: 0;}

body { margin: 0; -webkit-font-smoothing: subpixel-antialiased; overflow-x: hidden; text-rendering: optimizelegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; height: 100%; background-image: none;}

/*MENU*/
#menu {display: none;}

/*HEADER*/
#header {background-color: transparent;background-image: url(images/headerm.png);background-repeat: no-repeat;height: 1000px;background-position: center;}
#header #welcome {width: 100%;}
#rw #redest {margin: 0px auto;display: table;float: none !important;}
#header #c {width: 100%;margin-top: 600px;}
 #header #rw {display: table;margin: 0px auto;float: unset;}
#busca {width: 100%; margin-top: 20px;}


/*ENTREVISTAS*/
#entrevistas {width: 100%; float: left; margin-bottom: 0px;}
#entrevistas #post {width: calc(100%); float: left; height: auto; margin-right: 20px; margin-bottom: 20px;}
#entrevistas #post #thumb {width: 100%; height: 150px; float: left; position: relative;}
#entrevistas #post #titulo {padding: 15px; font-family: Open Sans; font-weight: 600; font-size: 11px; text-transform: uppercase; text-align: left; width: calc(100%); position: relative;float: left; height: auto;}
#entrevistast {display: none;}
#inspirar #i {display: none;}
#inspirar {padding-right: 20px;}

/*POSTS INICIAL*/
#postsi {width: 100%; float: left; margin-right: 0px; }
#postsi #mais {margin-bottom: 20px;}
#noticias #post {width: 100%;}
#noticias #po {width: 100%;margin-bottom: 20px;height: auto;padding-bottom: 20px;}
#noticias #po #thumb {
    margin: 0px auto;
    display: table;
    margin-top: 20px;
    float: none;
}
#noticias #po #titulo {width: 100%;margin-left: 0px;padding-left: 20px;text-align: center;padding-right: 20px;}
#lertudoe #lertudo {width: 100%;text-align: center;font-size: 0px;}
#lertudoe #entrevistasti {width: 100%;}
#lertudoe #read {/* display: none; */display: table;float: none;background: transparent;text-align: center;margin: 0px auto;}

/*EMILY*/
#emilyeprojetos {width: 100%;display: flex;flex-direction: column;margin-bottom: 20px;}
#aboutemily #socialimg {margin: 0px auto;display: table;float: none;order: 3;width: 100%;}
#aboutemily {display: flex;
    flex-direction: column;}
#aboutemily #tit {order: 1;width: 100%;text-align: center;}
	   #aboutemily #text {order: 2;width: 100%;}
#aboutemily #img {float: none;display: table;margin: 0px auto;margin-top: 20px;margin-bottom: 20px;}
#recentprojects #projeto #img {width: 100%;margin-bottom: 20px;float: left;}
#recentprojects #projeto #infos {width: 100%;float: left;font-size: 13px !important;/* color: #000 !important; */}
#recentprojects {height: 407px;}
#albuns {width: 100%;float: right;height: auto;margin-bottom: 20px;border: 1px rgba(0,0,0,0.05) solid;height: auto;/* padding: 20px; */border-bottom: 0px;font-size: 0px;}
 	   
/*DISCLAIMER*/
	   #ttp {width: 100%;}
	   #ttp #twitter {width: 100%; margin-bottom: 20px;}
	   #disclaimer {width: 100%;}
	   #ttp #instagram {width: 100%;}
/*SIDEBAR INICIAL*/
#sidebari { order: 3; display: none;}

/*PROJETOS E APOIO*/
#projetostal {width: 100%; float: left; height: auto; margin-bottom: 20px;}
#projetos {width: calc(100%); float: left; height: 250px; margin-right: 20px; position: relative; background: #fff; margin-bottom: 20px;}
#projetos #b {display: none;}
#projetos #infos {width: calc(100%); }
#projetos #img {width: 200px; height: 150px; float: left; display: none;}
#projetostal #apoios {width: calc(100%); float: right; height: auto; margin-bottom: 20px;}
#projetostal #instagram {width: calc(100%);float: left;/* padding: 20px; */font-family: Open Sans;font-weight: 600;font-size: 11px;text-transform: uppercase;/* color: #beb4bc; */margin-bottom: 20px;background: rgba(0,0,0,0.02);position: relative;}
#projetostal #instagram c {color: #c3c0db;}
#projetostal #facebook {width: calc(100%); float: left; padding: 20px; font-family: Open Sans; font-weight: 600; font-size: 11px; text-transform: uppercase; color: #beb4bc; margin-bottom: 0px; background: rgba(0,0,0,0.02); position: relative;}
#projetostal #facebook c {color: #c3c0db;}
#projetostal #twitter {width: calc(100%); float: left; padding: 20px; font-family: Verdana; font-size: 12px; line-height: 23px; color: #beb4bc; margin-bottom: 20px; background: #fff; position: relative; height: auto;}
#projetostal #twitter a {color: #c3c0db;}
#twd #sinopse {padding: 20px; width: calc(100%); float: left; border: 1px rgba(0,0,0,0.05) solid; margin-bottom: 20px; margin-right: 20px; font-family: Verdana; font-size: 12px; height: 200px; line-height: 23px; color: #beb4bc;}
#twd #video {width: calc(100%); float: left; height: 200px; position: relative; background: #fff; margin-bottom: 20px;}


/*FOOTER*/
#footer {padding: 30px;}
#footer #ad {display: none;}


/*SINGLE*/
#posts{width: 100%;}


/*SIDEBAR*/
#sidebar {width: 100%;}


/*ANUNCIO*/
#anuncio {display: none;}
#ad {display: none;}
/*MENU*/
#menum {display: block;margin: 0px auto;width: 90%;margin-top: -20px;margin-bottom: 20px;}
/*Make dropdown links appear inline*/
	#menum ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menum li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menum ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menum .show-menu {
		display:block;
	}


}



@media (min-width: 768px) and (max-width: 1039px) {html, * html {margin: 0 !important; -webkit-text-size-adjust: 100%; width: 100%; height: 100%;}
p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {text-rendering: optimizeLegibility; box-sizing: border-box;}
input {-webkit-appearance: none; -webkit-border-radius: 0;}

body { margin: 0; -webkit-font-smoothing: subpixel-antialiased; overflow-x: hidden; text-rendering: optimizelegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; height: 100%; background-image: none;}

/*MENU*/
#menu {display: none;}

/*HEADER*/
#header {background-color: transparent;background-image: url(images/headerm.png);background-repeat: no-repeat;background-position: center;background-size: cover;height: 1000;}
#header #redes {display: none;}

/*NOTICIAS*/
#noticias #postsi {width: 100%; float: left;}
#postsi #post {width: calc(50% - 10px); float: left; margin-bottom: 20px; position: relative; height: calc(655px / 2 - 20px); margin-bottom: 20px; background: rgba(0,0,0,0.02); overflow: hidden; margin-right: 20px;}
#postsi #post:nth-child(2n+0) { margin-right: 0px;}
#postsi #mais {margin-bottom: 20px;}

/*SIDEBAR INICIAL*/
#sidebari {width: 300px; float: left; margin-right: 20px; display: none;}

/*ANUNCIO*/
#anuncio {display: none;}
#ad {display: none;}

/*REDES*/
#projetostal #twitter {height: 258px;}

/*MENU*/
#menum {display: block; margin: 0px auto; width: 90%; margin-bottom: 20px; margin-top: -100px;}
/*Make dropdown links appear inline*/
	#menum ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menum li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menum ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menum .show-menu {
		display:block;
	}


/*SINGLE*/
#posts{width: calc(70% - 20px);}


/*SIDEBAR*/
#sidebar {width: 30%;}


}


@media (min-width: 1024px) and (max-width: 1049px) {
}

@media (min-width: 1050px) and (max-width: 1365px) {

} 